Bug 122457 - W2 C6 OE Deliverable 3 differs from Spec 3
W2 C6 OE Deliverable 3 differs from Spec 3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/courses/rh...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-04 15:12 EDT by Dean Davis
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:29:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Davis 2004-05-04 15:12:08 EDT
Description of problem:
Deliverable 3 needs to be changed to refer to /etc/sysconfig and not
just /etc - the Specification and grading system looks for /etc/sysconfig.
Comment 1 Brad Smith 2004-06-18 15:40:03 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.